/* =============================================        
novel-PF-Simple
novel-PFタイプ・novel-PF2タイプであればスタイルシートを交換することで
簡単に衣替えできますが、衣替えをする場合は
素材提供サイト様の著作権表示がある
HTML中の二か所のフッター(1)(2)部分も必ず変更してください
 ============================================= */
/*2009.10.15/2011.2.1.*/


/* 画面全体 */
* {margin:0; padding:0;        

        scrollbar-base-color: #FFFFFF;
        scrollbar-track-color: #f2f2f2;
        scrollbar-face-color: #FFFFFF;
        scrollbar-shadow-color: #cccccc;
        scrollbar-darkshadow-color: #FFFFFF;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-3dlight-color: #cccccc;
        scrollbar-arrow-color: #C2A858 ;}

html { height : 100% ; overflow: hidden; } 
body {margin: 0;padding:0;height : 100% ;_overflow: hidden; /* IE用 */
        
        font-family : "Times New Roman", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka",sans-serif;

}
#permanent ,#tag {        scrollbar-track-color: #FFFFFF;}
#index  {
        background-image : url("http://blog-imgs-18.fc2.com/n/o/v/noveltemplate/s50-051.jpg");
        background-repeat : no-repeat ;        
        background-position: 16em 1em;background-attachment: fixed; background-color: #f2f2f2;
 }
#tag  ,#category {        background-color: #f2f2f2;    }

/* =============================================        
擬似フレーム設定
 ============================================= */

/* 左フレーム（サイドメニュー)================== */

.left_frm {
        margin:0; padding:0; height:100%; width:15.7em; left:0; top:0; 
        position:fixed; _position:absolute; overflow: auto;               
}
#index .left_frm {background-color: #f2f2f2; }
#date .left_frm  { width:17em; }
#permanent .left_frm {width:12em; }
#page .left_frm  , #search .left_frm       {width:16em;}
#titlelist .left_frm        {width:16em; }

/* 右フレーム（メイン表示) ================== */

.main_frm        { margin:0 0 0 15.7em; padding:0; height:100%; overflow:auto;}


#permanent .main_frm {        margin:0 0 0 12em; padding:0; border-left :1px dotted        #C2A858;}

#index .main_frm {        margin:0 0 0 15.5em; padding:0;max-width:1024px;position: relative;  }


#page .main_frm, #search .main_frm  {        margin:0 0 0 16em; padding:0;  }

#date .main_frm  {        margin:0 0 0 17em; padding:0;  }

#edit .main_frm{        background-color: transparent;}

#titlelist .main_frm  {        margin:0 0 0 16em; padding:0; background-color: #F5F5F5 ; }



/* =============================================        
擬似フレーム内ボックスの設定
 ============================================= */

/* 右フレームボックス(メイン表示)================== */


/*レイアウト*/
 .main_box
{  margin: 0 0 1em 1em         ; padding-top:        1em ; text-align : center; 
background-color : transparent; } 
#permanent .main_box 
{ margin:0 0 0 1em; padding-top:        1em ; text-align : center; overflow: hidden;max-width:1200px;
 } 
#index .main_box
{  margin :        0 0 1em 0; padding-top: 1em ;        text-align : center; 
background-color : transparent;        } 
#page .main_box 
{ width : 80% ;max-width:1024px;margin :        0 0 1em 0.5em ; padding-top: 1em ;        text-align : center; overflow: hidden;
background-color : transparent; }
#date .main_box
{ width : 80% ;max-width:1024px;margin :        0 0 1em 1em ; padding-top: 1em ;        text-align : center; 
background-color : transparent; }
#search .main_box    
{ width : 80% ;max-width:1024px;margin :        0 0 1em 0.5em ; padding-top: 1em ;        text-align : center; 
background-color : transparent; }


/* メインボックス内レイアウト*/

.entry_body {
        background-color: transparent;
        text-align: left;
        margin: 0;
}
#index .entry_body     {min-height: 400px;}

#category .entry_body,#tag .entry_body
        {width: 80% ;margin : 0 auto;        }

#edit .entry_body        {width: 80% ;margin : 0 auto;   text-align: center;     }

#permanent .entry_body
  {background-color : #f2f2f2;text-align: center;
}

/* 左フレームボックス（サイドメニュー表示）================== */

/*レイアウト*/

.left_box {        margin: 0 0 1.5em 1em        ; padding-top: 2em;width:13em        ;        } 

#permanent .left_box {
        margin: 0 0 1.5em 20px        ; padding-top: 2.5em ;padding-bottom: 80px ;width:9em       ; }

#page .left_box       {
        margin: 0 0 1em 1em         ; width:220px  ;        } 
#search .left_box       {
        margin: 0 0 1em 1em         ; padding-top: 3em ;width:220px  ;        } 

#date .left_box      {
        margin: 0 1em 1em 1.5em        ; padding-top: 3em;width:14.5em        ;        }    

#permanent .left_box a {        display : block;}   
 
#titlelist .left_box   {        margin:  0 0 1em 1em ; width:220px ;        } 

#titlelist .left_box a {        display : block;} 

/* レフトボックス内レイアウト*/

/* =============================================        
基本設定
 ============================================= */

/************************************** ▼ リンクの色 ▼ */
a:link { color : #C2A858;        text-decoration:none;}
a:active { color: #900000; text-decoration:none;background-color : #ffffff;}
a:visited { color : #C2A858;        text-decoration:none;}
a:hover { color: #900000; text-decoration:none;background-color : #ffffff;}


/************************************** ▼ 見出し ▼ */
h1 { font-size : 160%; }
h2 { font-size : 130%;}
h3 { font-size : 120%;}
h4 { font-size : 110%;}
h5 { font-size : 105%;}
h6 { font-size : 100%;}

/**************************** ▼ ヘッダー(タイトル部) ▼*/
/* ヘッダーレイアウト */
.header {
        margin: 0 1em 1em 1em        ;          
        text-align: left;        
}

#index .header {        margin: 0 1em 0 1.5em;           text-align: right;  }

#permanent .header {
margin:0 ; padding: 1.5em 0 0 0;                
        text-align: left;        background-color : #ffffff; 
}
/* 大見出し：サイトタイトル・作品タイトル・エリアサブタイトル他*/

/* サイトタイトル */
h1 {         
        margin: 0.5em;
        color: #C2A858;        
        text-decoration:none;
}
#index  h1 {        color : #7FFFD4;  }
#titlelist h1 {        margin: 1.5em 0.5em 0 0.5em ; font-size : 100%; text-align: right;} 

#permanent h1 { 
        margin :  0px ;
        padding-top : 10px ;               
        font-size : 90%;text-align: left;       
        background-color:#ffffff;        
        }
#page h1, #date h1, #search h1 { margin : 0.5em 0 0.5em 0; padding:1em 0 0 0;} 

/* 目次ページ：小説（カテゴリ）タイトル*/
#category h1 {        margin: 30px 30px 10px 20px;color : #000000; font-size : 130%; 
}
#category h1 a:link, #category h1 a:visited { font-size: smaller; color: #000000;font-weight : bold ;        border-bottom : 2px dotted #000000 ;        }
#category h1 a:active, #category h1 a:hover { color : #000;background-color : #fff; font-weight : bold ; font-size: 100%;text-decoration : none;}

/* ブログサブタイトル・説明*/

.introduction {        
        margin: 0px;
        padding : 0 ;
        color: #808080;
        font-size : 80%;
        background-color : transparent;
}

#index .introduction {        
        margin: 0px;
        padding :        0 ;
        color: #000000;
        font-size : 70%;
        background-color : transparent;
}

/*管理ページリンク*/
ul.admin {        color : #fff;font-weight : normal;        
        margin :        0 1em 1em 0;
        padding : 0px 0px 0px 0px;
        list-style-type : none;
        text-align : left;
}
ul.admin li { 
        display : inline; 
}
#index ul.admin {        background-color : transparent; text-align : right;
        }


/***************************** ▼ サイトナビゲーション(メニューバー)・ページ移動 他▼ */

/*サイトナビゲーション（メニューバー）*/

.navi {
        margin : 0px        ;
        padding : 0px 0px 0px 0px;
        font-weight : bold; 
        font-size:80%;line-height: 100%;
        text-align: left;position:fixed; _position:absolute;
        color: #C2A858;background-color:#ffffff;
        height:1.5em;z-index:3;
}


.navi_top {
        border-bottom :2px solid        #C2A858;                 
        left :0; top:2em; 
        width : 100% ;        
}
.navi_bottom {
        border-top :2px solid        #C2A858;
        left : 0 ; bottom : 0; 
        width : 100% ;   padding:0 0.5em 0 0 ;        
}
#index .navi {
        background-color : transparent;
        border :none;
        
        margin : 0 ;        padding:0 0 0 0 ; 
}
#index .navi a:link , #index .navi a:visited { 
color : #999999;   font-weight : bold; border-left :1px solid   #C2A858; 
        border-bottom :1px solid  #C2A858;background-color : #FFFFFF;}
#index .navi a:active , #index .navi a:hover { 
        color : #900; font-weight : bold;text-decoration : none; background-color:#ffffff;}

.navi a:link , .navi a:visited { 
        color : #191970; font-weight : bold;text-decoration : none;}
.navi a:active , .navi a:hover { 
        color : #900; font-weight : bold;text-decoration : none; background-color:#ffffff;}

.navi_top ul , .navi_bottom ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}
.navi_top li , .navi_bottom li { 
display : inline; 
padding :0; 
margin:0; 
 
}

#page .navi  {   left :  260px;}
#permanent .navi { left : 200px ; }
#titlelist .navi { left : 260px; }
#index .navi { left : 260px; }

.navi2{
        margin : 0px        ;
        padding : 0px 0px 0px 0px;
        color: #900;
        font-weight : bold; 
        font-size:80%;line-height: 160%;
        text-align: center;
        
}



.navi2{
        margin : 0px        ;
        padding : 0px 0px 0px 0px;
        color: #900;
        font-weight : bold; 
        font-size:80%;line-height: 160%;
        text-align: center;        
}

.navi2 a:link, .navi2 a:visited { 
        color : #ffffff;   font-weight : bold; border-left :2px solid   #C2A858; 
        border-bottom :2px solid  #C2A858;background-color : #999999;}
.navi2 a:active ,.navi2 a:hover , #page .navi_bottom a:active , #page .navi_bottom a:hover { 
        color : #900; font-weight : bold;text-decoration : none; background-color:#ffffff;}

/*ページナビゲーション*/

ul.entry_navi {
        margin : 0px ;
        list-style-type : none;
        text-align :center;
}

ul.entry_navi li { 
        display : inline; 
}
.entry_navi  {
        margin: 0 ;
        padding: 0 2em  ;
        font-size : 130%; }
         
#permanent .entry_navi        {.
        margin: 0 ;
        padding: 0 2em 2em 2em;
        }

.entry_navi a:link {color : #C2A858; font-weight : bold;        text-decoration:none;}
.entry_navi a:active { color : #000;        background-color:#ffffff;text-decoration:none; }
.entry_navi a:visited {        color : #C2A858; font-weight : bold;        text-decoration:none;}
.entry_navi a:hover { color : #000;        background-color:#ffffff;text-decoration:none; }

#category .entry_navi a:link { color : #000; font-weight : bold;        text-decoration:none;}
#category .entry_navi a:active { color : #C2A858;        background-color:#ffffff;text-decoration:none; }
#category .entry_navi a:visited {        color : #000; font-weight : bold;        text-decoration:none;}
#category .entry_navi a:hover { color : #C2A858;        background-color:#ffffff;text-decoration:none; }

/* エントリー(記事)ナビゲーション ：コメント・トラックバック*/
.bottom_navi {
        font-size:12px;
        text-align: right;
        margin-bottom: 0 1em 1em 1em;
}
/*エントリー：日付*/

div.entry_date {
        margin : 0px;
        padding : 0px 0px 2px 20px;
        letter-spacing : 0.2em; 
        font-size : 100%;
        color : #663333;
        text-align : right;
}

/****************** ▼ 見出し▼ */



/* 見出し：記事タイトル・エリアサブタイトル他 */

h2 {        
        margin : 0px 0px        ;
        padding : 0px 20px 30px 20px;
        color: #000; background-color:#ffffff;
        font-weight : bold;        
   

}

 
h2 a:link { color : #000; text-decoration:none; background-color : #fff; }
h2 a:active { color : #fff; font-weight : bold; background-color : #C0C0C0; text-decoration : none; }
h2 a:visited { color : #000; text-decoration:none; background-color : #fff; }
h2 a:hover { color : #fff; font-weight : bold; background-color : #C0C0C0; text-decoration : none; }


/* 小説一覧ページ：小説タイトル*/

#permanent h2 {        
        margin : 10px 20px        ;
        padding : 0px        ;
        color: #000;
        font-weight : bold;        
        background-color : transparent;      
        text-align : right;        
        border-bottom : transparent; 
        border-left : transparent ;        background-image : none;
}


h2#entry        {        
        margin : 0px        ;
        padding :        10px 30px 20px 30px        ; 
        font-size : 130%;background-color : #fff; 
                 
        
} 
h2#entry a:link, h2#entry a:visited { color : #B8860B; text-decoration:none; }
h2#entry a:active, h2#entry a:hover        { color : #fff; font-weight : bold; background-color : #C0C0C0;        text-decoration : none; }

#page h2, #date h2, #search h2 { font-size : 120%;padding-top:10px; }

/* 月別アーカイブページ：記事タイトル（月日更新履歴） */
#date h2        {        color : #900000; font-weight : bold;       }


#category h2 ,#tag h2 {        
        margin : 0px 0px ;
        padding : 0px 20px 10px 20px ;
        color: #000;
        font-weight : bold;        
        background-color : transparent;
        background-image : none;        
        text-align : left;        
        border-bottom : transparent; 
        border-left : transparent ;
}
#titlelist h2 {        
        margin : 0px 0px        ;
        padding : 0px 20px 10px 20px;background-color : transparent;      
        text-align : center; 
}
/* コメント編集ページ*/

#edit h2 {        
        margin : 0        ;
        padding : 10px 10px 0px 50px;
        color : #333333;
        background-image : none;
        background-color : transparent;
        font-weight : bold;
        border : none;
}


/* 小見出し：小説・カテゴリタイトル他 */

h3 a:link,h3 a:visited,h3 a:active,h3 a:hover{
        color: #93AF3A;
        text-decoration:none;
}

/* 検索ページ*/
h3.sch {margin : 10px 0px 0px 0px        ;
        padding : 5px 20px ;
        color: #999999;
        font-weight : bold;        
        border-bottom : 1px solid #ccc ;
        background-color : #F5F5F5;
        
}

/* 検索ページ・月別アーカイブページ：小説タイトル*/
h3#catg, h4#catg        {
        margin : 0px 0px        ;
        padding : 5px 20px ;
        color: #999999; font-size : 100%;
        font-weight : bold;        
        border-bottom : 1px solid #ccc ;
        background-color : transparent;
        text-align : right ; 
}

/* 個別記事ページ：コメント・トラックバック*/

#permanent .entry5 h3{
        margin :1em;
        padding : 1em 0px 0px 50px ;
        color : #333;
        background-color : 
}
.entry5 h4{transparent;font-size : 90%;
}

/*全記事一覧ページ：親カテゴリタイトル*/
#titlelist h3 {
        margin :  30px 0px 10px 0;
        padding : 5px 10px;
        font-size : 110%;line-height : 100%;
        color : #333;
        background-color : #E6E6FA;  
        border-left : transparent ; 
        border-bottom : transparent ;        
        background-image : none;

}
/*全記事一覧ページ：子カテゴリタイトル*/
#titlelist h4 {
        margin :  30px 0px 10px 0;
        padding : 5px 10px;
        color : #333;
        font-size : 100%;line-height : 100%;
        background-color : #fff;
        border-left : transparent;
        border-bottom : transparent ; 
}


/*エントリー：全記事一覧ページ（カテゴリ別）*/
.entry_all {
        margin : 0px;
        padding : 20px 0px 30px 0px;
        background-color : transparent;
        }

.entry_all ul {
        margin : 10px 10px 0px 10px;
        padding : 10px 0px 0px 20px;
        list-style-type : square;; 
}

.entry_all li {
        line-height : 130%;
        margin-bottom : 5px;
}



/* エントリー：（ページメイン表示設定） */
.entry {
        margin: 0 ;
        padding: 0 2em;
        line-height: 160%;
        color: #333333;
        background-color: #F5F5F5;
}

/*エントリー：個別記事ページ（小説ページの本文設定）*/

#permanent .entry {
        margin:0 0 0 1em        ; padding:1em 2em;
        color: #333333;
        background-color: transparent;
        line-height : 200% ;text-align: left; _width:95%;overflow: hidden;
}

#index .entry {
        margin: 0 ;
        padding: 0 ;
        background-color: transparent;        
}

#titlelist .entry {
background-color: transparent; 
}

#category .entry {background-color: transparent
}

.entry1 {        margin : 0 30px;      }

#page .entry, #date .entry, #search .entry        {
        margin : 0 0 20px 0 ;
        padding : 0 2em 2em 2em ;
        color: #333333;
        background-color: #DCDCDC;
        font-size : 90% ;
        line-height : 180% ;letter-spacing: normal        ; 

}
#tag .entry {
        
        margin : 0;
        padding : 0;
        background-color : transparent;text-align: center; 
}

/* エントリー２：壁紙部分(小説一覧ページ) */

.entry2 { 
        margin-left: auto; margin-right: auto; 
        padding: 20px 0px; 
        width:700px;
        color: #808080;
        background-color: transparent;               
        background-position: left top;        text-align: left;        
}

.entry3 {
        color: #000;background-color: #ffffff;
        padding: 0 10px;
        font-size : 90%;
        line-height: 160%;
        margin: 10px 30px;
        border :1px dotted #C2A858;
}
/* エントリー４：リンク色黒(作品目次ページ) */
.entry4 {
        color: #333333;
        background-color: transparent;
        margin: 0 ;
        padding: 0 1em;
        line-height: 160%;
} 
.entry_all a:link , .entry_all a:visited { color :#333333 ; text-decoration : none;background-color:#F5F5F5;}
.entry_all a:active        , .entry_all a:hover { color : #808080; font-weight : bold;        text-decoration : none; background-color:#f5f5dc;}


.entry4 a:link, .entry4 a:visited { color :#333333 ; text-decoration : none ; background-color:#F5F5F5 ; }
.entry4 a:active, .entry4 a:hover{ color : #808080; font-weight : bold;        text-decoration : none; background-color:#f5f5dc ; }


/* エントリー5：コメント・トラックバックエリア(個別記事ページ) */
.entry5 {
        color: #900000;font-weight : bold; width:600px;
        background-color : #fff ;
        margin: 2em auto; 
        padding:        0.5em;
        line-height: 160%;text-align: left; 
}
#edit .entry5 {
        background-color : transparent ;text-align: left;
}
.comment_form {
        color: #333;font-weight : bold; 
        background-color : transparent;
        padding: 2em 1em 1em 1em;

}
.entry7 {
        color: #000;background-color: #F5F5F5;
        padding: 0 1em        ;
        line-height: 160%;font-size : 90%;
        margin: 0 0 2em 0 ;
        font-weight : normal;
}

#date .entry7, #search .entry7 {
        color: #808080;background-color: #F5F5F5;
        padding:        2em        ;
        line-height: 160%;font-size : 90%;
        margin: 0 0 2em 0 ;
        font-weight : normal;background-color : #DCDCDC;
        
}

#date .entry7 a:link , #date .entry7 a:visited , #serach .entry7 a:link , #search .entry7 a:visited 
        { color :#000 ; text-decoration : none;}
#date .entry7 a:active, #date .entry7 a:hover , #search .entry7 a:active, #search .entry7 a:hover 
        { color : #000;        font-weight : bold;        text-decoration : none; background-color:#f5f5dc;}

.entry8 {
        color: #333;
        background-color: transparent;
        font-weight : bold; 

        margin: 0 ; 
        padding: 1em ;
        
}


/*トラバURL*/
.trackbackarea {
        margin : 40px 20px ;
        padding : 0px;
}

.trackbackarea input {
        padding : 2px 5px ;
        width : 350px;
        font-size : 90%;
}

.trackbackarea a:link {
        font-size : 90%;
        border-bottom : 2px dotted #fff ;        
}

.trackbackarea a:hover {
        color : #000;
        border : 1px dotted #C2A858 ; 
        background-color : #fff;
}






/********************** ▼ レフトカラム(サイドメニュー) ▼ */

/* サイドメニュー：タイトル壁紙あり */
.left_frm h2{        margin: 0;

        padding : 0px 10px 25px 10px;
        color: #000000;        
        background-color : transparent;        
        font-size: 100%;
        font-weight: bold;
        text-align:center ;
        background-position :right bottom;
        border-left :transparent ;
              
}
#permanent .left_frm h2{        margin: 0;
        padding : 0px 10px 10px 0px;
        color: #000000;        
        background-color : transparent;        
        font-size: 130%;
        font-weight: bold;
        text-align : left ;

        border-left :transparent ;
}

.cat-navi {
        margin : 0 0 0 1.5em ;padding:0 ; font-size : 80%; _font-size : 70%;        
}

.cat-navi ul {
        margin: 1em 0;
        padding: 0 ;
}
.cat-navi li {
        margin:        0 0 0.5em 0;
        padding: 0;list-style-type:square;
}
.cat-navi a:link { color : #C2A858;        text-decoration : none;}
.cat-navi a:active { color: #000000; text-decoration:none;background-color : #dcdcdc;}
.cat-navi a:visited { color: #000000; text-decoration : none;}
.cat-navi a:hover { color: #000000; text-decoration:none;background-color : #dcdcdc;}


#titlelist .left_frm h3 {
        color: #000000;    background-color : #E6E6FA;    
        font-size: 90%;
        font-weight: normal;
        margin: 0 0 5px 0;
        padding:        0;text-align: left; 
}
#titlelist .left_frm h4 {
        color: #000000;   background-color : #f2f2f2;       
        font-size: 90%;
        font-weight: normal;
        margin: 0 0 5px 0;
        padding:        0 ;
}

h3.side_menu {
        color: #000000;        
        font-size: 90%;line-height : 200%;
        font-weight: bold;background-color : #ffffff; 
        padding:        0;
        margin: 0 0 2px 0;
          
        border-bottom :2px        #333 solid ;
        border-left :1px        #333 solid ;
        text-align:left ;
}

h3.side_menu a:link { color :        #333; text-decoration:none;  background-color : #ffffff;      }
h3.side_menu a:active {          color : #fff; font-weight : bold; background-color : #C0C0C0; text-decoration : none; }
h3.side_menu a:visited { color : #333; text-decoration:none; background-color : #ffffff; }
h3.side_menu a:hover {       color : #fff; font-weight : bold; background-color : #000000; text-decoration : none; }

#index .left_frm h3 a {
        display : block;
}

/*ポップアップ表示関連 */

.popupcard {
        width: 400px; max-height:300px;_height:300px; z-index:1; visibility:hidden;
        left: 1em; top:120px;position:absolute;color: #333333;}
.popupcard h3{
        color: #333333;      
        font-size: 100%;
        font-weight: bold;
        padding : 0px 10px ;
        margin: 10px 0        ;
        background-image : none; 
        border-left :transparent ;
        text-align : center ;      
}

.popupin {
        margin:20px 15px 40px 25px; width: 360px; max-height:200px;_height:200px;line-height: 150%;color: #333333;
        font-size : 90%; overflow: auto; padding:0 10px; background-color: transparent;  
        background-image: url("http://blog-imgs-18.fc2.com/n/o/v/noveltemplate/white60.png");       
}
.popupin2 {
        width: 400px; max-height:200px;_height:200px;text-align: center;color: #333333;}

.pop_free {max-height:350px;_height:auto;line-height:150%;font-size : 90%;}
/* JavaScript無効時の表紙ﾍﾟｰｼﾞ表示 */

#index .entry {
        margin: 10px;
        padding: 0 0 10px 0px;font-size:90%;color:#000000;
        background-color: transparent;text-align : left;        
}       
#index .entry h2{
margin:0px 0px 0px 0px;
padding:1em 0px 0px 0px;font-size:110%; _font-size : 100%;
color:#000000;background-color:transparent;
font-weight:bold;}

#index .main_frm a:link,#index .main_frm a:visited { color :        #0000ff; text-decoration:none;        }
#index .main_frm a:hover,#index .main_frm a:active  {        color : #333333; text-decoration:none; background-color : #f5f5f5; border-bottom:1px dotted #0000ff}

.java-off_intro { padding:0 10px;       background-image: url("http://blog-imgs-18.fc2.com/n/o/v/noveltemplate/white60.png");max-width:600px;}

.java-off        {  text-align: left;padding:0.5em;	float : left;clear:both;color : #000; }
.non-java,.non-java2 {
        width: 380px;_width: 400px;        max-height:180px;_height:180px;font-size : 80%;padding-left:10px;
        overflow: auto;        background-color: transparent; 
        background-image: url("http://blog-imgs-18.fc2.com/n/o/v/noveltemplate/silver60.png");        
}
.non-java3 {
        width: 150px;        max-height:180px;_height:180px;font-size : 80%;padding-left:10px;
        overflow: auto;        background-color: transparent;  
        background-image: url("http://blog-imgs-18.fc2.com/n/o/v/noveltemplate/silver60.png");      
}

/* 以下はオンマウス・クリックで表示されるボックスの設定*/

.block_1 {   margin-top : 20px ;}
.block_3 {       margin:10px 0px 20px 0px;  padding:10px;max-width:600px; 
        background-image: url("http://blog-imgs-18.fc2.com/n/o/v/noveltemplate/white60.png"); }/* JS案内文*/
.block_8 {       
        min-width:390px; padding:10px 45px 10px 15px!important;
        background-color: #FFF5EE!important; font-size : 90%;
        top:135px!important;left:280px!important;
        z-index:1; visibility:hidden;position:absolute; }/* JSｵﾝﾏｳｽﾎﾟｯﾌﾟｱｯﾌﾟ*/

div#id2 {width : 510px!important;}



/* メニューコンテンツ */

.menu_cont {
        color: #cccccc;
        background-color : #505050;
        font-size: 80%;        
        line-height: 130%;
        margin: 0;
        padding: 10px ;overflow: hidden;
        
}

.menu_cont a:link { color: #DFDF9F; text-decoration:none;}
.menu_cont a:active { color: #D5EABF; text-decoration:none;background-color : transparent;}
.menu_cont a:visited { color: #DFDF9F; text-decoration:none;}
.menu_cont a:hover { color: #D5EABF; text-decoration:none;background-color : transparent;}

#date .menu_cont,#search .menu_cont {
        margin: 0;
        padding: 10px  ;
        color: #333;
        background-color : #DCDCDC;
        font-size: 80%;        
        line-height: 130%;        text-align: center; 

}
#date .menu_cont a:link,#date .menu_cont a:visited{         color : #900000;background-color : #fff; }
#date .menu_cont a:hover,#date .menu_cont a:active{         color : #fff;background-color : #000000; }

/* =============================================        
引用文設定
 ============================================= */
blockquote {
        margin : 15px auto;
        padding : 10px        ; width : 90% ;
        font-size : 90%; 
        line-height : 160%;
        color: #333333;
        background-color : #ffffff;
        border-top : 1px dotted #C2A858 ; 
        border-right : 1px dotted #C2A858 ; 
        border-bottom : 1px dotted #C2A858 ; 
        border-left : 2px dotted #dcdcdc ; 
}

/**************************************** ▼ フッター ▼ */
.footer {
        background-color: transparent;
        color: #999999;
        font-size: 80%;
        margin : 0 0 2em 0;
        padding : 1em 0 ;
        text-align: center;
        line-height: 130%;
}
.footer a:link , .footer a:visited { 
        color : #C2A858; font-weight : normal;text-decoration : none;}
.footer a:active , .footer a:hover { 
        color : #900; font-weight : bold;text-decoration : none; background-color:#ffffff;}


#index .footer {
        background-color: transparent;
        text-align: right; 
        
        font-weight :  normal; 
        font-size:80%;
text-align: left;
}


#category .footer  {
        margin : 0 2em 0 2em ; padding :0 0 0 0 ;
        text-align: right; 
}
#edit .footer {
        margin : 2em; padding :0 0 0 0 ;
        color: #999999; text-align: center;  
}
#tag .footer {
        color: #999999;        
}
#permanent .footer { background-color:#ffffff;}





/*エントリー：ステータス*/
ul.entry_state {
        margin : 0;
        padding : 5px 10px 2px 20px;
        list-style-type : none;
        text-align : left;
        color: #000000; font-size : 90%;  background-color: #F5F5F5;
        border-bottom : 1px dotted #6b8e23 ; 
}

ul.entry_state li { 
        display : inline; 
}
#titlelist ul.entry_state a:link, #titlelist ul.entry_state a:visited {        color: #360;text-decoration : none;}
#titlelist ul.entry_state a:active, #titlelist ul.entry_state a:hover { color : #3333FF;background-color:#f5f5dc; text-decoration : none;}



/* その他各種設定 */

ul {
        margin: 0;
        padding: 0 0 0 1em;
}
li {

        margin: 0 0 3px 0;
        padding: 0;
}


/* =============================================        
カレンダー設定
 ============================================= */
.calender {
        font-size : 90%;
}
#page .calender {
        font-size : 90%; color : #dcdcdc; 
}
.calender caption {
        padding : 5px 0 1px 0;
}
.calender th {
        font-weight : normal;
        text-align : center;
        border-top : 1px solid #fff;
        border-right: 1px solid #fff;
        border-bottom : 1px solid #fff;
        border-left: 1px solid #fff;
}
.calender td {
        width :        18px;
        padding : 0px;
        text-align : center;

}
.calender td a {
        display : block;
}
th#sun {
        color : #C00;
        background-color : #fff; 
        border-bottom : 2px solid #C00 ; 
}
th#sat {
        color : #339966;
        background-color : #fff; 
        border-bottom : 2px solid #339966 ; 
}
.calender td a:link {
        color : #000000; 
        background-color : #fff; border;
        text-decoration : none;
}

.calender td a:visited { 
        color : #000000; 
        background-color : #fff; border;
        text-decoration : none;
}
.calender td a:hover { color : #fff; 
        background-color : #000000; 
        border: 1px solid        #fff;
        text-decoration : none; 
}
.calender a:link,.calender a:visited { color : #900000;background-color : #ffffff; }
.calender a:active,.calender a:hover { color : #ffffff;background-color : #900000; }

.font1 {color : #900000;}/*タグエリア編集・作品案内*/
.font2 {color : #900000;}/*タグエリアあらすじ・もくじへ*/
.font3 {color : #900000;}/*月別・検索上部*/
.font5 {color : #900000;background-color:#ffffff;}/*▼さわりを読む*/

.font1 a:link, .font1 a:visited {color : #900000;background-color : #ffffff;}
.font1 a:active, .font1 a:hover {color : #ffffff;background-color : #900000;}

.font4  {color : #900000;}
/*ポップアップコメントタイトル他*/

/* 絵文字 */
.emoji{
        margin: 0 1px;
}
.未分類 {display:none}


/*新着マーク*/
.new {
  color : #ff0000; 
  font-family :  "Times New Roman", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka",sans-serif;
  font-style: italic;
  font-weight : bold;}  

/* =============================================        
以下は目次を横ならびに変更した場合の設定
 ============================================= */
/* --- 横ならび目次-サンプル(1)  --- */
.sample1 {width:25em;
margin: 20px auto;
}
*:first-child+html .sample1 {width:24em;/* IE7以下のためのハック */
margin: 20px auto;
}

/* --- メニューエリア --- */
.sample1 .nl{
margin: 0;
padding: 4px 0; /* メニューのパディング（上下、左右） */
list-style-type: none;
text-align: left; /* メニューのセンタリング */
font-size: 100%; /* メニューの文字サイズ */
}
.sample12 .nl{
margin: 0;
padding: 4px 0; /* メニューのパディング（上下、左右） */
list-style-type: none;
text-align: center; /* メニューのセンタリング */
font-size: 100%; /* メニューの文字サイズ */
}
/* --- メニュー項目 --- */
.sample1 .nl li {
display: inline;
margin-right: -1px; /* 項目の右マージン */
}
*:first-child+html .sample1 .nl li {
display: inline;
margin-right: 2px; /* IE7以下のためのハック */
}
/* --- リンク --- */
.sample1 .nl li a {
display: inline-block;
padding: 4px 8px; /* リンクエリアのパディング（上下、左右） */
border: 1px #c0c0c0 solid; /* リンクエリアの枠線 */
background-color: #ffffff; /* リンクエリアの背景色 */
text-decoration: none; /* テキストの下線（なし） */
}
/* --- ポイント時の設定 --- */
.sample1 .nl li a:hover, .sample12 .nl li a:hover {
background-color: #e0e0e0; /* ポイント時の背景色 */
border: 1px #999999 solid; /* ポイント時の枠線 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- アクティブな項目 --- */
.sample1 .nl li strong {
display: inline-block;
padding: 4px 8px; /* 項目のパディング（上下、左右） */
background-color: #e0e0e0; /* 項目の背景色 */
border: 1px #c0c0c0 solid; /* 項目の枠線 */
color: #cc0000; /* 項目の文字色 */
}
/**/

/* --- 横ならび目次-サンプル(2) --- */
.sample12 {
margin: 20px 0;line-height: 100%;
}

/* --- メニューエリア --- */
.sample12 .nl {
margin: 0;
padding: 4px 0; /* メニューのパディング（上下、左右） */
list-style-type: none;
text-align: center; /* メニューのセンタリング */
font-size: 90%; /* メニューの文字サイズ */
}
/* --- メニュー項目 --- */
.sample12 .nl li {
display: inline;
margin-right: 4px; /* 項目の右マージン */
}

/* --- リンク --- */
.sample12 .nl li a {
display: inline-block;color :#6b8e23 ;
padding: 4px 4px; /* リンクエリアのパディング（上下、左右） */
background-color: #ffffc0; /* リンクエリアの背景色 */
text-decoration: none; /* テキストの下線（なし） */
}
/* --- ポイント時の設定 --- */
.sample12 .nl li a:hover {
color : #900;background-color: #e0e0e0; /* ポイント時の背景色 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- アクティブな項目 --- */
.sample12 .nl li strong {
display: inline-block;
padding: 4px 4px; /* 項目のパディング（上下、左右） */
color : #900;background-color: #e0e0e0; /* 項目の背景色 */

color: #cc0000; /* 項目の文字色 */
}

#page h3.side_menu a{
        display : block;
}


#titlelist .left_frm h2 {
        margin: 10px 0;color: #ffffff;background-color : #000000;padding : 5px 10px 2px 10px; } 


#titlelist .menu_cont a {
        display : inline;
} 

#page h3.side_menu {color: #ffffff;background-color : #000000; }
#page h3.side_menu a:link ,#page h3.side_menu a:visited{ color: #ffffff;background-color : #000000;}
#page h3.side_menu a:hover,#page h3.side_menu a:active {       color : #000000; font-weight : bold; background-color : #ffffff; text-decoration : none; }


/* --- 関連リスト応用ページナビ --- */


#permanent .relate_dt{display:none;}
#permanent .relate_dl{margin: 70px 0;padding:10px 0 ;background-image: url(http://blog-imgs-30.fc2.com/n/o/v/noveltemplate/p_navi42.gif)!important;background-repeat: no-repeat!important;
	background-position: left 10px!important;background-color: #f2f2f2;border-top :2px dotted #C2A858; }


#permanent ul.relate_ul{font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka",sans-serif;font-size:13px;
list-style-type : none;margin-left:60px;margin-top:0px;}

#permanent li.relate_li{padding-left:5px;list-style-image: url(http://blog-imgs-30.fc2.com/n/o/v/noveltemplate/3kaku_s_L.png);}

#permanent dd.relate_dd a{display:block;}

#permanent ul.relate_ul a:link, #permanent ul.relate_ul a:visited { 
        color : #B22222;   font-weight : bold; }
#permanent ul.relate_ul a:active ,#permanent ul.relate_ul a:hover { 
        color : #000000; font-weight : bold;text-decoration : none; background-color:#FFF;}

#permanent ul.relate_ul li {color : #f2f2f2!important;}

.index-navi {font-weight:bold;margin:50px 0;}

/* ----2010.10.13.追加改訂内容▼----------------- */


.ad,ul.entry_list .ad,#permanent .dream,#permanent .no_dream {display:none}
span.title-navi{background-color:transparent;}

/*2010.12.改訂 追加設定*/

.page_navi {font-family : 'arial black','Verdana','Bookman Old Style';
font-size:larger;}
div.entry7 .page_navi{color : #900000 ;}
.page_navi a{font-size : 90%;}

ul.admin li.page_navi{ padding-left:20px;color : #900000 ;}

#titlelist .back-top{font-size:80%;margin:0;text-align:right;}
/* --- 2011.4.13.追加 --- */

fieldset {padding:10px;border-color:#eeeecc;}

#titlelist p.back-top{margin:0;text-align:right;font-size:85%;font-style:italic;}